IdentifiantMot de passe
Loading...
Mot de passe oublié ?Je m'inscris ! (gratuit)
Navigation

Inscrivez-vous gratuitement
pour pouvoir participer, suivre les réponses en temps réel, voter pour les messages, poser vos propres questions et recevoir la newsletter

Eclipse Modeling Discussion :

Ajouter MARTE à Eclipse Kepler


Sujet :

Eclipse Modeling

  1. #1
    Membre régulier
    Femme Profil pro
    doctorante
    Inscrit en
    février 2011
    Messages
    114
    Détails du profil
    Informations personnelles :
    Sexe : Femme
    Localisation : Tunisie

    Informations professionnelles :
    Activité : doctorante

    Informations forums :
    Inscription : février 2011
    Messages : 114
    Points : 98
    Points
    98
    Par défaut Ajouter MARTE à Eclipse Kepler
    Salut,

    J'ai besoin d'utiliser Papyrus sous Eclipse
    J'ai fait la mise à jours de la version
    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    Help==> Install modeling components==> choisir Papyrus
    Et ça marche très bien. Mais, en essayant d'ajouter MARTE à Papyrus je rencontre des problèmes.
    En faisant
    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    Help==>Install Papyrus Additional Components ==> MARTE 1.1 (Incubation)
    J'obtiens L'erreur suivante:
    Code : Sélectionner tout - Visualiser dans une fenêtre à part
    1
    2
    3
    4
    5
    6
    7
    8
    9
     "Problems occured while performing installation"
    org.eclipse.core.runtime.CoreException: Operation details
    	at org.eclipse.papyrus.infra.discovery.ui.internal.common.PrepareInstallProfileJob.resolve(PrepareInstallProfileJob.java:135)
    	at org.eclipse.papyrus.infra.discovery.ui.internal.common.PrepareInstallProfileJob.run(PrepareInstallProfileJob.java:98)
    	at org.eclipse.jface.operation.ModalContext$ModalContextThread.run(ModalContext.java:121)
    Contains: Cannot complete the request.  See the error log for details.
    Contains: "Papyrus Marte properties (Incubation)" will be ignored because a newer version is already installed. 
    Contains: "Papyrus Marte Textedit (Incubation)" will be ignored because a newer version is already installed. 
    Contains: "Papyrus Marte (Incubation)" will be ignored because a newer version is already installed.
    J'ai compris qu'une version de MARTE est déjà installée, mais réellement j'ai rien de MARTE installé dans Eclipse

    Quelqu'un pourrait m'aider SVP
    Merci,

  2. #2
    Nouveau Candidat au Club
    Inscrit en
    octobre 2006
    Messages
    1
    Détails du profil
    Informations personnelles :
    Âge : 47

    Informations forums :
    Inscription : octobre 2006
    Messages : 1
    Points : 1
    Points
    1
    Par défaut meme probleme
    bonsoir, comment tu as arrivé a résoudre ce problème, j'ai eu le mème message d'erreur.

+ Répondre à la discussion
Cette discussion est résolue.

Discussions similaires

  1. [Ubuntu] Ajouter PHPEclipse à Eclipse
    Par bilou_2007 dans le forum Eclipse PHP
    Réponses: 1
    Dernier message: 06/03/2011, 12h12
  2. Ajouter JSF à Eclipse
    Par mizou300 dans le forum Eclipse Java
    Réponses: 0
    Dernier message: 11/03/2010, 11h08
  3. ajouter jdk eclipse
    Par minooo dans le forum Eclipse Java
    Réponses: 3
    Dernier message: 19/12/2008, 13h20
  4. [JUnit]ajouter Junit à Eclipse Platform Version: 3.1.0
    Par LESOLEIL dans le forum Eclipse Java
    Réponses: 2
    Dernier message: 23/06/2005, 14h30

Partager

Partager
  • Envoyer la discussion sur Viadeo
  • Envoyer la discussion sur Twitter
  • Envoyer la discussion sur Google
  • Envoyer la discussion sur Facebook
  • Envoyer la discussion sur Digg
  • Envoyer la discussion sur Delicious
  • Envoyer la discussion sur MySpace
  • Envoyer la discussion sur Yahoo